:root {
  --color-background: #333;
}
body {
  background: var(--color-background);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  width: 100vw;
  height: 100vh;
  touch-action: manipulation;
}

canvas {
  /* border: 1px solid wheat; */
  max-height: min(100vh, 100vw);
  max-width: min(100vh, 100vw);
}
